test-cloud
latest
false
- Erste Schritte
- Authentication
- Scopes und Berechtigungen
- Plattformverwaltungs-APIs
Wichtig :
Es kann 1–2 Wochen dauern, bis die Lokalisierung neu veröffentlichter Inhalte verfügbar ist.

Test Cloud-API-Handbuch
Letzte Aktualisierung 7. Apr. 2026
Ein bestimmtes Roboterkonto löschen
Löscht das angegebene Roboterkonto in einer Organisation basierend auf der Organisations- und Roboterkonten-ID.
API-Endpunkt
DELETE {accessURL}/{organizationName}/identity_/api/RobotAccount/{partitionGlobalId}/{robotAccountId}
Ersetzen Sie {accessURL} in allen Endpunktpfaden durch die Basis-URL für Ihre Cloud-Plattform:
| Cloud Platform | Zugriffs-URL |
|---|---|
| Test Cloud | https://cloud.uipath.com/ |
| Test Cloud Public Sector | https://govcloud.uipath.us/ |
| Test Cloud Dedicated. | https://{customURL}.dedicated.uipath.com/ |
Scopes
Folgende Scopes sind erforderlich:
- PM.RobotAccount
- PM.RobotAccount.Write
Anforderungsheader
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
Hinweis:
Um das {access_token} zu erhalten, müssen Sie sich mit einer der hier beschriebenen Methoden authentifizieren.
Pfadparameter
| Pfadparameter | Datentyp | Beschreibung |
|---|---|---|
partitionGlobalId (erforderlich) | String | Die ID der Organisation, aus der Sie die Roboterkonten löschen möchten. |
robotAccountId (erforderlich) | String | Die ID des Roboterkontos, die sie löschen wollen. |
Antworten
204 Erfolg
Das angegebene Roboterkonto wird aus der Organisation gelöscht.
Beispielanforderung
Angenommen, Sie haben alle Informationen gesammelt, die zum Erstellen des API-Aufrufs erforderlich sind.
- Ihre
{baseURL}ist: https://cloud.uipath.com/{organizationName}/identity_ - Ihre
{access_token}ist:1234(aus Gründen der Länge). - Die
{partitionGlobalId}lautet:3fa85f64-5717-4562-b3fc-2c963f66afa6 - Die
{robotAccountId}lautet:33-ab
Der Aufruf sollte dem folgenden Beispiel ähneln (cURL):
curl --location --request DELETE 'https://cloud.uipath.com/{organizationName}/identity_/api/RobotAccount/3fa85f64-5717-4562-b3fc-2c963f66afa6/33-ab' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
curl --location --request DELETE 'https://cloud.uipath.com/{organizationName}/identity_/api/RobotAccount/3fa85f64-5717-4562-b3fc-2c963f66afa6/33-ab' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'